# -*- coding: utf-8 -*-
from django.utils.translation import ugettext as _
from django.conf.urls import url, include, patterns
from jmb.press.cms.views import PressDetailView, PressPerAreaListView, PressPerSourceListView

urlpatterns = patterns('',
    url(r'^(?P<slug>[-\w]+)/$', PressDetailView.as_view(), name="press_press_detail"),
    url(r'^list/press_per_area/(?P<area_slug>[-\w]+)/$', PressPerAreaListView.as_view(), name="press_press_per_area_list"),
    url(r'^list/press_per_source/(?P<source_slug>[-\w]+)/$', PressPerSourceListView.as_view(), name="press_press_per_source_list"),
)
